.content-wrapper {
    background-color: #333333;
    min-height: 100vh;
}

.vertical-align-center{
    vertical-align: middle !important;
}

.card {
    background-color: #444;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #ffffff;
}

body {
    color: #fff;
}

.navbar-light {
    background-color: #222222;
}

.border-bottom {
    border-bottom: 0px solid #dee2e6 !important;
}

.main-footer {
    background-color: #222222;
    border-top: 0px solid #dee2e6;
    color: #869099;
    padding: 1rem;
}

.tbl tr th {
    background-color: #555;
}

tr:nth-child(odd) {
    background-color: #555;
}

.icon-box i[data-v-f7b9f0c4] {
    font-size: 18px;
    color: #444;
}

.text-dark {
    color: #ffffff !important;
}

.vs__dropdown-toggle {
    background: #fff;
}

.card.py-2.px-3{background-color: #cc0000 !important;}

[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link:hover, [class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link:focus {
    background-color: rgba(0, 0, 0, 0.1);
    color: #fff;
}

.table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #333;
}

.badge-warning {
    color: #444;
    background-color: #ffc107 !important;
}
.modal-content {
    background-color: #444;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    box-shadow: 0 0.25rem 0.5rem rgb(0 0 0 / 50%);
    outline: 0;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #222222 !important;
}



/////

.btn {
    color: #ffffff !important;
}

.btn.mx-1.d-none.d-sm-inline {
    width: 100px !important;
    background-color: #cc0000 !important;
    color: #ffffff !important;
}

.btn.mx-1.d-inline.d-sm-none {
    background-color: #cc0000 !important;
width: 60px !important;
}



.layout-fixed .wrapper .sidebar {
    height: calc(100vh - 3.5rem - 1px);
    background-color: #444;
}

[class*=sidebar-light-] .sidebar a {
    color: #ffffff;
}

.d-flex.justify-content-center.align-items-center.border-bottom {
    padding: 0.6rem;
    background-color: #444;
}

/*.btn-group-sm>.btn, .btn-sm {*/
/*    padding: 0.25rem 0.5rem;*/
/*    font-size: .875rem;*/
/*    line-height: 1.5;*/
/*    border-radius: 0.2rem;*/
/*    background-color: darkgreen;*/
/*}*/

.btn-group-sm>.btn, .btn-sm {
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    /*background-color: #222222 !important;*/
    border: 0px;
}

[class*=sidebar-light-] {
    background-color: #444;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-light-] .nav-sidebar>.nav-item:hover>.nav-link {
    background-color: rgba(0,0,0,.1);
    color: #ffffff;
}

[class*=sidebar-light-] .nav-treeview>.nav-item>.nav-link {
    color: #faefb8;
}

.font-weight-bolder {
    font-weight: 800 !important;
    color: #fff;
}

.text-primary {
    color: #2960b6!important;
    font-weight: 800;
    margin-top: 10px;
    font-size: 36px;
}

.mb-0, .my-0 {
    margin-bottom: 0!important;
    font-weight: bold;
    color: #2960b6;
}

.btn.mx-1 {
    width: 150px !important;
    background-color: rgb(184, 214, 250);
}

.badge {
    padding: 0.5em 0.6em;
}

.content-header h1 {
    font-size: 1.3rem;
    font-weight: 800;
}

h1 .fa {
    font-size: 16px;
}

.btn-outline-secondary {
    color: #ffffff !important;
    border-color: #6c757d;
    background-color: green;
}

.product-table td[data-v-1ec1c870] {
    padding: 10px 10px 10px 0px !important;
}

.vs__open-indicator {
    transform: scale(0.7);
}

.text-black-50 {
    color: #dddddd !important;
}

.icon-box i[data-v-940a1b7c] {
    font-size: 18px;
    color: #777;
}

.table-inv tr[data-v-1ec1c870] {
    border-top: 0px solid #fff;
}

.vs__clear {
    fill: red;
    transform: scale(0.8);
    padding-bottom: 1px;
}

.router-link-exact-active, .router-link-exact-active:focus {
    background: #333;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-light-] .nav-sidebar>.nav-item:hover>.nav-link {
    background-color: #333 !important;
    color: #fff !important;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link:active, [class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link:focus {
    color: #ffffff !important;
}

.mr-3, .mx-3 {
    margin-right: 1rem!important;
    font-size: 12px;
    font-weight: 600;
}

.text-success.props {
    color: #28a745!important;
    font-size: 25px;
    font-weight: 800;
}

.text-danger.props {
    color: #dc3545!important;
    font-size: 25px;
    font-weight: 800;
}

.text-warning.props {
    color: #ffc107!important;
    font-size: 25px;
    font-weight: 800;
}

.text-info.props {
    color: #17a2b8!important;
    font-size: 25px;
    font-weight: 800;
}

.footer-bawah {
    font-size:12px;
}

.btn.mx-1.btn-top-left {
    background-color: #ff9900!important;
    color: #ffffff;
}

.btn.mx-1.btn-top-right {
    background-color: steelblue!important;
    color: #ffffff;
}

.text-success.payment-sum {
    color: #ffffff !important;
    font-size: 14px;
    font-weight: 600;
}

.modal-body {
    padding: 2rem;
}

.modal-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*background-color: #f9f9f9;*/
    padding-bottom: 5px;
    padding-left: 25px;
}

.main-sidebar {
    z-index: 100;
}

.field-input{
    min-height: 35px !important;
    height: 35px !important;
}

.brand-title {
    opacity: 1; /* Fully visible */
    transition: opacity 0.3s ease; /* Smooth transition for opacity */
}

.brand-title.hidden {
    opacity: 0; /* Fade out effect */
    /* Do not set display here */
}

.brand-img {
    transition: transform 0.3s ease, opacity 0.3s ease; /* Add transitions for transform and opacity */
}

.main-header{
    z-index: 0 !important;
}

